Digital Social Survey - Mobile Application - HOLD - Feature #339

Modify Agency name in Section A
02/05/2024 03:06 PM - Jyoshna Behara

Status: Closed Start date: 02/05/2024
Priority: High Due date: 03/05/2024
Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Against the agency name, Provide space ---- to write text.

Details:

Remove dropdown and comment correspondence lookup data from download screen and give empty text box.

History

#1 - 02/05/2024 02:38 AM - Jyoshna Behara
- Priority changed from Normal to High

#2 - 02/05/2024 04:10 AM - Jyoshna Behara

- Assignee set to Kalyan Derangula

#3 - 02/05/2024 04:15 AM - Jyoshna Behara
- Due date set to 03/05/2024

#4 - 03/05/2024 05:53 AM - Kalyan Derangula

- Status changed from New to In Progress

Ul completed, saving functionality pending.

#5 - 06/05/2024 02:12 AM - Kalyan Derangula

- Status changed from In Progress to Closed

Functionality added

#6 - 10/05/2024 05:29 AM - Kalyan Battula
- Status changed from Closed to Ready for Prod

#7 - 23/07/2024 12:16 AM - Kalyan Derangula
- Status changed from Ready for Prod to Closed
